from django.contrib import admin

from api.models import (
    DbmDic,
    DbmEgg,
    DbmFooder,
    DbmFooderst,
    DbmFw,
    DbmHen,
    DbmHouse,
    DbmLot,
    DbmLotBackup,
    DbmManual,
    DbmPrice,
    DbmThermo,
    DbmUser,
    DbtBatch,
    DbtCollection,
    DbtEgg,
    DbtEggCopy,
    DbtEggchg,
    DbtFooder,
    DbtFw,
    DbtHengrp,
    DbtSummary,
    DbtThermo,
)


@admin.register(
    DbmDic,
    DbmEgg,
    DbmFooder,
    DbmFooderst,
    DbmFw,
    DbmHen,
    DbmHouse,
    DbmLot,
    DbmLotBackup,
    DbmManual,
    DbmPrice,
    DbmThermo,
    DbmUser,
    DbtBatch,
    DbtCollection,
    DbtEgg,
    DbtEggCopy,
    DbtEggchg,
    DbtFooder,
    DbtFw,
    DbtHengrp,
    DbtSummary,
    DbtThermo,
)
class ApiAdmin(admin.ModelAdmin):
    pass
